{
  "created_at": "2026-04-30T18:12:47.541154+00:00",
  "config_paths": [
    "generator/configs/phase2/p2_1_dcgan.json",
    "generator/configs/phase2/p2_2_wgan.json",
    "generator/configs/phase2/p2_3_wgan_sn_attn.json",
    "generator/configs/phase2/p2_4_wgan_sn_attn_128.json"
  ],
  "instance_id": 35917344,
  "offer_id": 29984785,
  "ssh_host": "ssh1.vast.ai",
  "ssh_port": 37344,
  "status": "completed",
  "remote_workspace": "/workspace/DRL_PROJ"
}